Subject: Re: doing .zip like .tar on the fly?

From: Will Brown <[email-masked]>
Date: Mon, 10 Feb 1997 18:51:13 -0500 (EST)

> I'd like to use the Unix zip programs to archive directories (and/or files)
> in a fashion similar to that support for tar. After looking over some of
> the source and documentation I can decide if this should require source
> mods or just a line or two in ftpconversions.
> 
> Has anyone done this, or can you offer advice one way or the other?

Yes I have done this with ftpconversions only - no source mods.
It even works. Write me if you want my ftpconversions file.

--
Will Brown
ZNS, Inc.